/* <Formats d'affichage> */
.syracuse-display-format .display-format-item-label,
.syracuse-display-format .display-format-item-value .display-format-item-list {
    display: inline-block;
}
.syracuse-display-format .display-format-item-label:not(:empty) {
    width: 180px;
    font-weight: bold;
    color: #358595;
}
.syracuse-display-format .display-format-item-label,
.syracuse-display-format .display-format-inline-separator {
    vertical-align: top;
}
.syracuse-display-format .display-format-inline-separator {
    white-space: pre-wrap;
}
.syracuse-display-format .format-bold {
    font-weight: bold;
}
.syracuse-display-format .format-italic {
    font-style: italic;
}
.display-format-preview-separator {
    margin: 10px 0;
    border-top: 1px solid #BBB;
}
/* </Formats d'affichage> */